main {
    padding: 5% 10%;
    margin-top: 0%;
}

div#gallery {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(8, 1fr);
    grid-template-rows: repeat(8, 1fr);
    grid-gap: 15px;
}

img.artwork {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: 1px dashed #181F1C;
}

img.mingus {
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 1;
    grid-row-end: 3;
}

img.azul {
    grid-column-start: 4;
    grid-column-end: 7;
    grid-row-start: 1;
    grid-row-end: 6;
}

img.bota {
    grid-column-start: 7;
    grid-column-end: 9;
    grid-row-start: 1;
    grid-row-end: 4;
}

img.tío {
    grid-column-start: 1;
    grid-column-end: 4;
    grid-row-start: 3;
    grid-row-end: 6;
}

img.señora {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 6;
    grid-row-end: 9;
}

img.bromley {
    grid-column-start: 3;
    grid-column-end: 7;
    grid-row-start: 6;
    grid-row-end: 9;
}

img.bark {
    grid-column-start: 7;
    grid-column-end: 9;
    grid-row-start: 4;
    grid-row-end: 9;
}